@import url('/sites/main/mediacommon/css/fonts/font_g01.css');
/*@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400italic,400,700');*/

html { overflow-y: scroll; }

@media screen {

body {
    background: linear-gradient(to bottom, #f5fdff, #FFFFFF) repeat-x;
    font-family: 'Open Sans', sans-serif;
	color: #111;
	text-rendering: optimizelegibility;
	font-size: 15px;
    line-height: 1.6;
}
.programtext {
	_font-size: 16px;
	_line-height: 29px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit;
    line-height: inherit;
}

h1, .h1 {
    font-size: 28px;
}
h2, .h2 {
    font-size: 24px;
}
h3, .h3 {
    font-size: 20px;
}
h4, .h4 {
    font-size: 16px;
}
h1  {
    margin-top: 10px;
}
a, a:link, a:visited {
    color: #033432;
}

}

@media print {

#nav-program {
    display: none;
}

}


#site-logos{
    border-bottom: 1px solid #89B3B3;
    margin-bottom: 15px;
}
#site-logos img{
	margin: 25px 0 25px 0px;
    height: 60px;
}
.site-logos-img2{
    padding: 0 0 0 20px;
}
.site-logos-img3{
    height: 80px;
    padding: 20px 0 20px 30px;
}
#site-logos h1 {
    color: #455467;
    margin: 5px 0 10px 0;
    font-size: 2.5em;
    font-weight: 200;
    text-shadow: 2px 2px 4px #253447;
}

.navbar-fixed-top {
    min-height: 40px;
}

.navbar-default {
    background: linear-gradient(to bottom, #C6DCDD , #89B3B3);
	background-color: #89B3B3;
	border-color: #89B3B3;
    box-shadow: 7px 7px 5px 0px rgba(150, 170, 170, 0.75);
}

.navbar-default .navbar-brand,
.navbar-default .navbar-nav>li>a {
	font-weight: normal;
    font-size: 1em;
	_color: #111111;
	color: #000000;
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-nav>li>a:hover {
	background: #C6DCDD;
    color: #033432;
}

.navbar-default .navbar-nav>.dropdown>a .caret {
    border-top-color: #000000;
    _border-bottom-color: #033432;
}

@media (max-width: 767px) {
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #033432;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #DDDDDD;
}
}

#nav-public .menu-item a, #nav-program .menu-item a {
	color: #000000;
	background: linear-gradient(to right, #C6DCDD , #89B3B3);
	background-color: #89B3B3;
    border: 0;
    border-color: transparent;
    box-shadow: 0 10px 5px -4px rgba(110, 150, 150, 0.75);
    font-size: 1.03em;
    _word-break: break-all;
    padding: 8px;
    margin-bottom: 10px;
}
#nav-public .menu-item a:hover, #nav-program .menu-item a:hover {
    background: #C6DCDD;
}
#nav-public .menu-active a, #nav-program .menu-active a {
    background: #C6DCDD;
}
#div_nav_public select, #div_nav_program select {
	background: linear-gradient(to left, #C6DCDD , #89B3B3);
	background-color: #89B3B3;
    color: #033432;
}

.startmenu {
    display: inline-block;
    border-radius: 4px;
}
.startmenu ul:first-child {
    margin-bottom: 0;
    border-left: 1px solid #89B3B3;
    border-radius: 4px;
}
.startmenu .list-group-item {
    background: transparent;
    font-size: 1.25em;
    border: 0;
    padding: 0;
}
.startmenu .list-group-item a{
    display: block;
    padding: 10px 15px 10px 15px;
    border-radius: 4px;
    white-space: nowrap;
}
.startmenu .list-group-item a:hover {
    background-color: #89B3B3;
    color: #ffffff;
    text-decoration: none;
}

.btn-primary {
color: #000000 !important;
background-color: #89B3B3;
border-color: #89B3B3;
}
.btn-primary:hover {
color: #000000 !important;
background-color: #C6DCDD;
border-color: #C6DCDD;
}

.programtext h1, .programtext h2, .programtext h3, .programtext h4,
#public-pages-body h1, #public-pages-body h2, #public-pages-body h3, #public-pages-body h4
{
    _color: #254467;
}
.programtext .worksheet-title {
    font-size: 21px;
}
.worksheet-posts .panel {
    background-color: transparent;
}

._programtext .worksheet-title, .worksheet-posts .postHide, .programtext .postHideProgram{ display: none; }
.postShow, .programtext .postShowProgram{ display: none; }
.worksheet-posts .postShow, .programtext .worksheet-posts .postShowProgram{ display: initial; }

.worksheet-posts .panel {
    background-color: transparent;
}

.panel-body>h3 {
    font-size: 15px;
    font-weight: bold;
}
.worksheet-table1, .worksheet-table1 td{
    border: 1px solid #888888 !important;
}
.worksheet-header2, .worksheet-side2{
    background-color: #e0e0e0;
}
@media screen {
.worksheet-header1, .worksheet-side1{
    background-color: #C6DCDD;
    color: #000000;
}
}

.site-headertitle {
    color: #455467;
    text-shadow: 2px 2px 4px #253447;
    margin: 20px 0 20px 0;
    font-size: 2.5em;
    font-weight: 200;
}

.worksheet-posts .postHide, .programtext .postHideProgram{
    display: none;
}

/*@media (max-width: 767px) {*/
#public-pages-body img, .programtext img{
    max-width: 100%;
    height: auto !important;
}

._listMenuWorksheets, .divProfilePhone, .divProfileNotifications, ._divAddPrograms, ._divUserAddPrograms, ._divAddWorksheets, ._divUserAddWorksheets/*, .listMenuWorksheets*/ {
    display: none;
}
audio {
    width: 100%;
    max-width: 400px;
}

.expandLink {
    font-weight: bold;
    cursor: pointer;
    /*padding-bottom: 10px;*/
}
.expandLink:before {
   content: "» ";
}
.expandLink:hover {
    color: #117184;
}
.expandText {
    padding: 0 0 15px 30px;
    /*display: none;*/
}
.cke_editable .expandText {
    display: block;
}

.emphasizeMore {
    font-size: 1.3em;
    color: #02a312;
}

.videoContainer { display: none; }
.videoContainerNoJs {
    text-align: center;
    font-style: italic;
}